@import url("../css/reset.css");
@font-face{
    font-family: 'ArialRoundedMTBold';
    src: url('fonts/ArialRoundedMTBold.eot');
    src: url('fonts/ArialRoundedMTBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/ArialRoundedMTBold.woff') format('woff'),
    url('fonts/ArialRoundedMTBold.ttf') format('truetype'),
    url('fonts/ArialRoundedMTBold.svg#ArialRoundedMTBold') format('svg');
}
body{ background: #e7e7e7 url("img/bg.png") repeat }
a,a.nav,a.nav:hover,a.nav:active{ text-decoration: none }
a:hover,a:active{ text-decoration: underline }
a.nav,a.nav:active, #copyright{ color: #a4a2a2 }
a,a.nav:hover{ color:#537ec1 }
a.nav,a.current{
    font-family: "Arial";
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700
}
a.current{ color:#060000; text-decoration: none }
header,section,footer,#carousel{ width: 960px }
header,section,footer,#labelImage,#carousel{ margin: 0 auto }
header{ height: 263px }
#logo,nav,nav ul li,article,#pirelli,#michelin,#bridgestone,#continental,#hankok,#kumho{ float:left }
#logo{ margin: 80px 0 80px 34px }
nav{ margin: 140px 0 80px 30px }
nav ul li { padding-left:54px }
/*SLIDER*/
#slider {
    width:960px;
    height:466px;
    margin:0 auto
}
.bx-wrapper {
    text-align: center;
    position: relative;
    margin: 33px 0 0
}
.bx-wrapper img { max-width: 100%; display: block }
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto { position: absolute; width: 100% }
.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(img/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000
}
.bx-wrapper .bx-pager { color: #000; padding-top: 20px }
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block }
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #c3c2c2;
    text-indent: -9999px;
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 12px;
    outline: 0;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active { background: #537fc1 }
.bx-wrapper .bx-prev { left: 37px; background: url(img/icon_prev.png) no-repeat }
.bx-wrapper .bx-next { right: 37px; background: url(img/icon_next.png) no-repeat }
.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -55px;
    outline: 0;
    width: 74px;
    height: 74px;
    text-indent: -9999px;
    z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled { display: none }
.bx-wrapper .bx-controls-auto { text-align: center }
.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(img/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0 }
.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(img/controls.png) -86px -44px no-repeat;
    margin: 0 3px
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left;width: 80% }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px }
.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(80, 80, 80, 0.75);
    width: 100%
}
.bx-wrapper .bx-caption span {
    font-size: 18px;
    color: #fff;
    display: block;
    padding: 10px
}
/*SLIDER*/

#index{ min-height: 766px }
#services{ min-height: 1317px }
#contact{ min-height: 587px }
#forofor{ min-height: 274px }
h3{ margin: 0 0 21px 0 }
.welcome,.social,.label,.tyreBrands,.notFound{ font-family: "ArialRoundedMTBold"; font-size:24px }
.welcome,.social,.tyreBrands,.notFound{ margin: 111px 0 0 }
.blurb,.spot,#copyright,.call,ul,.description,.name,.address,.phone,.email,.monday,.saturday,.facebook,.blurbNot{
    font-family: "Arial";
    font-size:14px;
    line-height: 1.5;
    color:#595555
}
.blurb{ width: 480px }
.blurbNot{ width: 960px }
aside,#facebook{ float:right }
.label{ margin: 111px 0 37px 0 }
.spot { color:#595555; width: 360px }
#labelImage{
    background: url("img/label.png") no-repeat;
    width: 180px;
    height: 264px;
}
#carousel {
    border-top: 1px solid #c8c6c6;
    border-bottom: 1px solid #c8c6c6;
    padding: 37px 0 0 0;
    height: 74px;
    margin-top: 82px;
}
.brands{ padding: 0 47px 0 0 }
#pirelli,#michelin,#bridgestone,#continental,#hankok,#kumho{ display: inline-block; text-indent: -99999px }
#pirelli{
    margin: 7px 43px 0 0;
    width: 120px;
    height: 26px;
    background: url("img/tyres.png") 0 -27px ;
}
#pirelli:hover{ background: url("img/tyres.png") 0 0 }
#michelin{
    margin: 1px 43px 0 0;
    width: 120px;
    height: 37px;
    background: url("img/tyres.png") 0 -91px ;
}
#michelin:hover{ background: url("img/tyres.png") 0 -54px }
#bridgestone{
    margin: 12px 43px 0 0;
    width: 131px;
    height: 15px;
    background: url("img/tyres.png") 131px -139px ;
}
#bridgestone:hover{ background: url("img/tyres.png") 131px -123px }
#continental{
    margin: 8px 43px 0 0;
    width: 120px;
    height: 21px;
    background: url("img/tyres.png") 0 -151px ;
}
#continental:hover{ background: url("img/tyres.png") 0 -129px }
#hankok{
    margin: 9px 43px 0 0;
    width: 131px;
    height: 22px;
    background: url("img/tyres.png") 131px -100px ;
}
#hankok:hover{ background: url("img/tyres.png") 131px -77px }
#kumho{
    margin: -12px 0 0;
    width: 121px;
    height: 37px;
    background: url("img/tyres.png") 131px -38px ;
}
#kumho:hover{ background: url("img/tyres.png") 131px 0 }
#copyright,#facebook{ display: inline-block }
#copyright{ color: #a4a2a2; margin: 43px 0 37px 0 }
#facebook{ margin: 37px 0 37px 0 }
.call { margin: 37px 0 0 }
.service{
    text-align: center;
    margin: 111px 0 0;
    width: 210px;
    height: 200px
}
.description{ margin: 4px 0 0 }
#map-canvas{
    border: 1px solid #a4a2a2;
    margin: 111px 0 0;
    width: 600px;
    height: 371px
}
.phone,.monday{ margin: 37px 0 0 }